Reputation
Top tag
Next privilege 125 Rep.
Vote down
Badges
2
Impact
~404 people reached

  • 0 posts edited
  • 0 helpful flags
  • 0 votes cast
Apr
16
awarded  Autobiographer
Aug
19
awarded  Student
Jun
22
comment Downgrading LAMP's PHP?
Anything after 5.2.5 seems to have pointless errors, they become more buggy, and include pointless things that you could do in a few lines of a function. It seems pointless to upgrade after 5.2.5
Jun
16
asked Downgrading LAMP's PHP?